.header{position: fixed;width: 100%;z-index: 1000;top:0;overflow:hidden;}
.header.is_header{box-shadow:0 0 12px rgba(0,0,0,0.2);background:white}
.header.is_header .navs_bot .navs ul li a{color:#333}
.header.is_header .navs_bot .langs a{border:1px solid #333}
.header.is_header .navs_bot .langs a em{color:#0d67ba}
.header.is_header .navs_bot .langs a em:after{border:2px solid #0d67ba;}
.header.is_header  .navs_bot .langs a:hover{background:#0d67ba;border-color:#0d67ba;transition:.3s}
.header.is_header  .navs_bot .langs a:hover em{color:white;transition:.3s}
.header.is_header  .navs_bot .langs a:hover em:after{border-color:white;transition:.3s}

.header.indises{box-shadow:0 0 12px rgba(0,0,0,0.2);background:white}
.header.indises .head_top .txt ul  li h1{font-size:.16rem;color:#333}
.header.indises .head_top .txt ul  li h1 em{font-size:.2rem;font-weight:bold;height:.22rem;line-height:.22rem;color:#333;font-family:"erya"}
.header.indises .head_top .info  .search>a{display:flex;align-items: center;;gap:10px;font-size:.16rem;color:#333}
.header.indises .head_top .info  .search>a img{filter:brightness(1) invert(0)}
.header.indises .head_top .info  .weixin>a{display:flex;align-items: center;;gap:10px;font-size:.16rem;color:#333}
.header.indises .head_top .info  .weixin>a img{filter:brightness(1) invert(0)}
.header.indises .navs_bot .navs ul li a{color:#333}

.header.indises .navs_bot .langs a{border:1px solid #333}
.header.indises .navs_bot .langs a em{color:#0d67ba}
.header.indises .navs_bot .langs a em:after{border:2px solid #0d67ba;}
.header.indises  .navs_bot .langs a:hover{background:#0d67ba;border-color:#0d67ba;transition:.3s}
.header.indises  .navs_bot .langs a:hover em{color:white;transition:.3s}
.header.indises  .navs_bot .langs a:hover em:after{border-color:white;transition:.3s}
.header .head_top>div{padding:0 .74rem;background:none;display:flex;height:.45rem;justify-content: space-between;align-items: center;border-bottom:2px solid #e4e4e4;}
.header .head_top .txt ul {display:flex;gap:40px;align-items: flex-end;}
.header .head_top .txt ul  li h1{font-size:.16rem;color:#ffffff}
.header .head_top .txt ul  li h1 em{font-size:.2rem;font-weight:bold;height:.22rem;line-height:.22rem;color:#ffffff;font-family:"erya"}
.header .head_top .info{display:flex;align-items: center;gap:20px;}
.header .head_top .info .search>a{display:flex;align-items: center;;gap:10px;font-size:.16rem;color:#ffffff}
.header .head_top .info .search>a img{filter:brightness(0) invert(1)}
.header .head_top .info .weixin>a{display:flex;align-items: center;;gap:10px;font-size:.16rem;color:#ffffff}
.header .head_top .info .weixin>a img{filter:brightness(0) invert(1)}
.header .navs_bot{padding:0 .74rem;;display:flex;line-height:1rem;height:1rem;justify-content: space-between;align-items: center;}
.header .navs_bot .navs{width:45.2%}
.header .navs_bot .navs ul{display:flex;justify-content: space-between;align-items: center;}
.header .navs_bot .navs ul li a{font-size:.17rem;color:#ffffff}
.header .navs_bot .navs ul li:first-child{}
.header .navs_bot .navs ul li:first-child a{width:.18rem;height:1rem;background:url(../images/1.png) center center no-repeat;background-size:100%;transition:.3s}
.header .navs_bot .navs ul li:first-child a:hover{background:url(../images/1-1.png) center center no-repeat}
.header .navs_bot .navs ul li:first-child.active a{background:url(../images/1-1.png) center center no-repeat}
.header .navs_bot .navs ul li a:hover{color:#e27a0d}
.header .navs_bot .navs ul li.active a{color:#e27a0d}
.header .navs_bot .navs ul li:first-child a img{margin:0 0 .08rem}
.header .navs_bot .logo{opacity:1;position:relative}
.header .navs_bot .logo .logo2{position:absolute;left:0;top:50%;transform:translateY(-50%);opacity:0}
.header.indexs .navs_bot .logo .logo1{opacity:0}
.header.indexs .navs_bot .logo .logo2{opacity:1}
.header.indexs.is_header .navs_bot .logo .logo2{opacity:0}
.header.indexs.is_header .navs_bot .logo .logo1{opacity:1}
.header .navs_bot .langs{line-height:normal;display:flex;gap:.1rem}
.header .navs_bot .langs a{width:.58rem;height:.26rem;border-radius:50px;border:1px solid #ffffff;text-align:center;line-height:.26rem;}
.header .navs_bot .langs a em{font-size:.16rem;color:#ffffff;font-weight:bold;padding-left:.16rem;position:relative}
.header .navs_bot .langs a em:after{content:"";position:absolute;border-radius:100%;border:2px solid #ffffff;width:.13rem;height:.13rem;left:0;top:50%;transform:translateY(-50%);transition:.3s}
.header .navs_bot .langs a:hover{background:#ffffff;border-color:#ffffff;transition:.3s;color:white}
.header .navs_bot .langs a.active{background:#0d67ba;border-color:#ffffff;color:white}
.header .navs_bot .langs a:hover em{color:#0d67ba;transition:.3s}
.header .navs_bot .langs a:hover em:after{border-color:#0d67ba;transition:.3s}
.header.is_header{top:-.45rem}

.about_nav{padding:.55rem 0 1rem}
.about_nav ul{display:flex}
.about_nav ul li a{height:.55rem;padding:0 .4rem;border-radius:50px;font-size:.16rem;color:#afabaa;line-height:.55rem;}
.about_nav ul li a:hover{background:#0d67ba;color:white}
.about_nav ul li:first-child a{background:#0d67ba;color:white}
.about_box .company{background:url(../images/4.png) center bottom  no-repeat;background-size:100%;padding:0 0 3.8rem}
.about_box .company .title h3{font-size:.48rem;color:#131314;margin:0 0 .5rem}
.about_box .company  .infos {display:flex;justify-content: space-between;}
.about_box .company  .infos .left{display:flex;width:50%;gap:1.25rem}
.about_box .company  .infos .left .tt h2{font-size:.98rem;color:#0d67ba;font-weight:bold;height:.7rem;line-height:.7rem;margin:0 0 .55rem;font-family:""}
.about_box .company  .infos .left .tt h3{font-size:1.08rem;color:#0d67ba;font-weight:bold;line-height:.85rem;height:.85rem;font-family:""}
.about_box .company  .infos .left ul{padding:1.1rem 0 0}
.about_box .company  .infos .left ul li{margin:0 0 .25rem}
.about_box .company  .infos .left ul li:last-child{margin:0}
.about_box .company  .infos .left ul li h1{font-size:.72rem;color:#0d67ba;font-family:"";font-weight:bold}
.about_box .company  .infos .left ul li p{font-size:.24rem;color:#666666;margin:.05rem 0 0}
.about_box .company  .infos .right{width:48%}
.about_box .company  .infos .right h3{font-size:.42rem;color:#0d67ba;opacity:1;margin:0 0 .35rem}
.about_box .company  .infos .right  h1{font-size:.18rem;color:#0d67ba;margin:0 0 .4rem}
.about_box .company  .infos .right  p{font-size:.16rem;color:#1d1d1e;line-height:.25rem}
.about_box .company  .infos .right  h2{font-size:.32rem;color:#2b2b2d;margin:.6rem 0 .25rem}
.about_box .culture {padding:0 0 7.35rem;position:relative}
.about_box .culture .title{text-align:center;padding:0 0 1.05rem}
.about_box .culture .title h2{font-size:.48rem;color:#131314}
.about_box .culture ul {position:relative;padding:0 0 .6rem;z-index:2}
.about_box .culture ul:before{content:"";position:absolute;background:#1c509c;width:1px;height: calc(100% + 0.32rem);;left:50%;transform:translateX(-50%);bottom:0}
.about_box .culture ul:after{content:"";position:absolute;width:.22rem;height:.22rem;border:2px solid #1c509c;border-radius:100%;left:50%;transform:translateX(-50%);top:-.55rem}
.about_box .culture ul li{display:flex;justify-content: space-between;margin:0 0 .9rem;align-items: center;position:relative}
.about_box .culture ul li:after{content:"";position:absolute;width:.11rem;height:.11rem;background:#1c509c;border-radius:100%;left:50%;top:50%;transform:translate(-50%,-50%)}
.about_box .culture ul li >*{width:47%}
.about_box .culture ul li  h2{text-align:right;padding-right:.7rem}
.about_box .culture ul li  h2 em{display:inline-block;font-size:.36rem;color:#0d67ba;padding-left:.8rem;position:relative}
.about_box .culture ul li:last-child{margin:0}
.about_box .culture ul li h2 em{position:relative}
.about_box .culture ul li:nth-child(1) h2 em:after{content:"";position:absolute;background:url(../images/5.png) 0 0 no-repeat;width:.53rem;height:.53rem;left:0;top:50%;transform:translateY(-50%);background-size:100%}
.about_box .culture ul li:nth-child(2) h2 em:after{content:"";position:absolute;background:url(../images/6.png) 0 0 no-repeat;width:.6rem;height:.59rem;left:0;top:50%;transform:translateY(-50%);background-size:100%}
.about_box .culture ul li:nth-child(3) h2 em:after{content:"";position:absolute;background:url(../images/7.png) 0 0 no-repeat;width:.61rem;height:.61rem;left:0;top:50%;transform:translateY(-50%);background-size:100%}
.about_box .culture ul li p{font-size:.16rem;color:#2d2d2d;line-height:.26rem}
.about_box .culture .big_img{position:absolute;left:0;bottom:0;z-index:0;font-size:0}
.about_box .culture .big_img h2{position:absolute;left:50%;font-size:.36rem;color:#ffffff;;left:50%;top:50%;transform:translate(-50%,-50%);z-index:2;letter-spacing: 6px; }
.about_box .history{padding:0 0 1.8rem;background:url(../images/8.png) center .75rem no-repeat}
.about_box .history .title{text-align:center;padding:0 0 1.05rem}
.about_box .history .title h2{font-size:.48rem;color:#131314}
.about_box .history .lists {padding:0 1.6rem;position:relative}
.about_box .history .lists:after{content:"";position:absolute;width:100%;height:1px;left:0;bottom:.65rem;background:#cccccc}
.about_box .history .lists  .swiper-slide{display:flex;align-items: flex-end;}
.about_box .history .lists  .swiper-slide .items{width:25%}
.about_box .history .lists  .swiper-slide .items:nth-child(1) .text{height:1.85rem}
.about_box .history .lists  .swiper-slide .items:nth-child(2) .text{height:2.4rem}
.about_box .history .lists  .swiper-slide .items:nth-child(3) .text{height:2.7rem}
.about_box .history .lists  .swiper-slide .items:nth-child(4) .text{height:3.05rem}
.about_box .history .lists  .swiper-slide .items .text{padding-left:1rem;position:relative}
.about_box .history .lists  .swiper-slide .items .text:after{content:"";position:absolute;left:0;height:100%;width:1px;background:#cccccc;left:.5rem;top:0}
.about_box .history .lists  .swiper-slide .items .text:before{content:"";position:absolute;width:.1rem;height:.1rem;background:#0d67ba;border-radius:100%;left:.45rem;z-index:2;top:0}
.about_box .history .lists  .swiper-slide .items h2{font-size:.3rem;color:#636363;height:.65rem;display:flex;flex-direction: column;justify-content: flex-end;}
.about_box .history .lists  .swiper-slide .items .ss p{font-size:.16rem;color:#302d2c;line-height:.25rem}

.about_box .history .lists  .swiper-page>div{position:absolute;width:.55rem;height:.55rem;border-radius:100%;border:1px solid #bebebe;left:1rem;top:30%;text-align:center;line-height:.55rem;font-size:.3rem;color:#bebebe}
.about_box .history .lists  .swiper-page>div.slide-button-next{left:auto;right:1rem}
.about_box .history .lists  .swiper-page>div:hover{background:#0d67ba;color:white;border-color:white}
.about_box .honor{background:url(../images/9.jpg) 0 0 no-repeat;padding:0 0 1.2rem;background-size:cover}
.about_box .honor .title{padding:1rem 0  .6rem;text-align:center;font-size:.48rem;color:white}
.about_box .honor .lists{padding:0 .48rem}
.about_box .honor .lists a{padding:.4rem 0;text-align:center;background:rgba(255,255,255,.34);border-radius:30px;border:1px solid #e5e5e5}
.about_box .honor .lists a img{max-height:2.58rem}
.about_box .honor .lists a:hover img{transform:scale(1.1)}
.about_box .honor .lists .items h2{margin:.35rem 0 0;font-size:.16rem;color:white}
.about_box .honor .huadong{margin:1.05rem 0 0}
.about_box .honor .huadong p{font-size:.16rem;color:white;margin:0 0 .15rem}
.about_box .honor .huadong .swiper-scrollbar{height:1px;background:white}
.about_box .honor .huadong .swiper-scrollbar .swiper-scrollbar-drag{background:#e27a0d;height:3px}
.about_box .workshop{padding:0 0 1.7rem;background:url(../images/10.jpg) 0 0 no-repeat;background-size:cover}
.about_box .workshop .title{text-align:center;padding:1.05rem 0 .4rem }
.about_box .workshop .title h2{font-size:.48rem;color:#131314}
.about_box .workshop .work_nav{margin:0 0 .5rem}
.about_box .workshop .work_nav ul{display:flex;justify-content: center;gap:.2rem}
.about_box .workshop .work_nav ul li a{height:.56rem;padding:0 .5rem;line-height:.56rem;border-radius:50px;border:1px solid #0d67ba;font-size:.16rem;color:#151515}
.about_box .workshop .work_nav ul li a:hover{background:#0d67ba;color:white}
.about_box .workshop .work_nav ul li.tcl-active a{background:#0d67ba;color:white}
.about_box .workshop .lists>div{display:none}
.about_box .workshop .lists>div:first-child{display:block}
.about_box .workshop .lists .items .item a {border-radius:10px;overflow:hidden}
.about_box .workshop .lists .items .item a:hover img{transform:scale(1.1)}
.about_box .workshop .lists .items .item h2{margin:.4rem 0 0;font-size:.16rem;color:#2a2a2a;text-align:center}
.about_box .workshop .lists .huadong p{font-size:.16rem;color:#737373;margin:.75rem 0 .15rem}
.about_box .workshop .lists  .huadong .swiper-scrollbar{height:1px;background:#c6c6c6}
.about_box .workshop .lists  .huadong .swiper-scrollbar .swiper-scrollbar-drag{background:#e27a0d;height:3px}

.footer{background:#182039;}
.footer .top{padding:.65rem 0 .65rem;display:flex;justify-content: space-between;align-items: center;}
.footer .top .tel{text-align:right}
.footer .top .tel h1{font-size:.17rem;color:white;margin:0 0 .1rem}
.footer .top .tel h2{font-size:.36rem;color:white;font-family:"erya"}
.footer .top .logo{/* opacity:0 */}
.footer .middle{display:flex;justify-content: space-between;}
.footer .middle .fot_nav{width:58%}
.footer .middle .fot_nav ul{display:flex;justify-content: space-between;}
.footer .middle .fot_nav ul li h2{font-size:.17rem;color:white;margin:0 0 .2rem}
.footer .middle .fot_nav ul li dl dd{margin:0 0 .1rem}
.footer .middle .fot_nav ul li dl dd:last-child{margin:0}
.footer .middle .fot_nav ul li dl dd a{font-size:.16rem;color:white}
.footer .middle .weixin{width:9.8%}
.footer .middle .weixin p{font-size:.16rem;color:white;margin:.15rem 0 0;text-align:center}
.footer .bot{padding:.85rem 0 .65rem}
.footer .bot p{font-size:.16rem;color:white}
.footer .bot p a{font-size:.16rem;color:white;display:initial}

.product_box{display:flex;background:url(../images/13.png) top center no-repeat;background-size:100%}
.product_box .pro_nav{width:28.2%;padding:0 0 3rem;box-shadow: 8px 0 15px -3px rgba(0, 0, 0, 0.1);background:white}
.product_box .pro_nav ul li a{padding:0 .75rem 0 1.6rem}
.product_box .pro_nav ul li a h1{height:.75rem;display:flex;flex-direction: column;justify-content: center;padding:0 .1rem 0 .3rem;font-size:.2rem;color:#2a3240;position:relative;border-bottom:1px solid #e4e4e4;transition:.3s}
.product_box .pro_nav ul li a h1:after{content:"";position:absolute;background:#2a3240;width:8px;height:8px;border-radius:100%;left:4px;top:50%;transform:translateY(-50%);transition:.3s}
.product_box .pro_nav ul li a:hover{background:#0d67ba}
.product_box .pro_nav ul li a:hover h1{border-color:#0d67ba;color:white}
.product_box .pro_nav ul li a:hover h1:after{background:white}
.product_box .pro_nav ul li.active a h1:after{background:white}
.product_box .pro_nav ul li.active a{background:#0d67ba}
.product_box .pro_nav ul li.active a h1{border-color:#0d67ba;color:white}
.product_box .pro_lists{width:71.8%;padding:1.35rem 1.6rem 3rem .8rem}
.product_box .pro_lists .title h2{font-size:.48rem;color:#2a3240;margin:0 0 .55rem}
.product_box .pro_lists ul{display:grid;display:grid;grid-template-columns:1fr 1fr 1fr ;grid-gap:.6rem .3rem}
.product_box .pro_lists ul li a img{max-height:1.85rem}
.product_box .pro_lists ul li a  .img{text-align:center;background:#ffffff;box-shadow:0 0 12px rgba(0,0,0,0.12);padding:.4rem 0 .35rem;border-radius:5px}
.product_box .pro_lists ul li a  .img span{background:none !important;display:inline-block}

.product_box .pro_lists ul li a  .text{text-align:center}

.product_box .pro_lists ul li a  .text h1{padding:.3rem 0 0;text-align:center;color:#3c3c3c;font-size:.18rem;margin:0 0 .15rem}
.product_box .pro_lists ul li a  .text span{height:.4rem;display:inline-flex;align-items: center;padding:0 .18rem;border-radius:50px;transition:.3s}
.product_box .pro_lists ul li a  .text em{display:inline-block;padding-left:.3rem;font-size:.16rem;color:#6a6a6a;position:relative;transition:.3s}
.product_box .pro_lists ul li a  .text em:after{content:"";position:absolute;background:url(../images/11.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);transition:.3s;background-size:100%}
.product_box .pro_lists ul li a:hover .text span{background:#0d67ba}
.product_box .pro_lists ul li a:hover .text span em{color:white}
.product_box .pro_lists ul li a:hover .text span em:after{content:"";position:absolute;background:url(../images/12.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);background-size:100%}
.product_box .pro_lists ul li a:hover img{transform:scale(1.1)}

.product{padding:1.45rem 0 0}
.product .bg{background:url(../images/14.jpg) top center no-repeat;background-size:100%}
.product .top>div{padding:.45rem 0 .6rem;display:flex;justify-content: space-between;align-items: flex-end;}
.product .top .lefts{width:32%}
.product .top .lefts .return{margin:0 0 1.1rem}
.product .top .lefts .return a{font-size:.16rem;color:#0d67ba;display:inline-flex;align-items: center;}
.product .top .lefts .return a i{width:.38rem;height:.38rem;border-radius:5px;border:1px solid #0d67ba;text-align:center;line-height:.38rem;font-size:.2rem;color:#0d67ba;margin-right:.1rem}
.product .top .lefts .return a:hover i{background:#0d67ba;color:white}
.product .top .lefts  .text{padding:0 0 .45rem}
.product .top .lefts  .text h3{font-size:.48rem;color:#333333;margin:0 0 .4rem}
.product .top .lefts  .text h1{font-size:.16rem;color:#333333;margin:0 0 .15rem}
.product .top .lefts  .text  p{font-size:.16rem;color:#0d67ba;line-height:.3rem}
.product .top .lefts  .img_list {position:relative}
.product .top .lefts  .img_list .img{height:1.2rem;text-align:center;line-height:1.2rem;background:white;border-radius:5px;cursor:pointer;border:2px solid transparent}


.product .top .lefts  .img_list .img img{max-height:.8rem}
.product .top .lefts  .img_list .swiper-slide-thumb-active .img {border:2px solid #0d67ba}
.product .top .lefts  .img_list .swiper-page>div{position:absolute;left:-.33rem;top:30%;text-align:center;font-size:.48rem;color:#a1a1a1;font-weight:bold}
.product .top .lefts  .img_list .swiper-page>div.slide-button-next{left:auto;right:-.33rem}
.product .top .lefts  .img_list .swiper-page>div:hover{color:#0d67ba}
.product .top .lefts  .cons{margin:0 0 .5rem}
.product .top .lefts  .cons a{padding:0 .35rem;height:.5rem;background:#0d67ba;color:white;display:inline-block;border-radius:50px;line-height:.5rem}
.product .top .right{width:50%;padding:.25rem 0 0}
.product .top .right .img{background:white;padding:.7rem 0 .75rem;border-radius:5px;}


.product .top .right .img img{max-height:4.4rem}
.product .middle>div{background:white;border-radius:20px}
.product .middle .title{padding:1.5rem 0 .55rem;text-align:center;border-bottom:1px solid #c7c8ca;position:relative;}
.product .middle .title:after{content:"\f078";position:absolute;font: normal normal normal 14px/1 FontAwesome;top:.25rem;left:50%;transform:translateX(-50%);font-size:.3rem;color:#a1a1a1;animation: downs  1s  linear infinite alternate}
@keyframes downs {
	form{
		top:.25rem
	}
	to{
		top:.5rem
	}
}

.product .middle .title h1{font-size:.16rem;color:#6a707a;margin:0 0 .1rem}
.product .middle .title p{font-size:.36rem;color:#2a3240}
.product .middle .editor{padding:1rem 0;font-size:.16rem;color:#333;line-height:.28rem}
.product .fit_list {padding:0 0 2.35rem}
.product .fit_list .title{margin:0 0 .45rem}
.product .fit_list .title h2{font-size:.36rem;color:#2a3240;padding:0 0 .35rem;border-bottom:1px solid #c7c8ca}
.product .fit_list .lists .items {padding:.1rem}
.product .fit_list .lists .items a img{max-height:1.85rem}
.product .fit_list .lists .items a  .img{text-align:center;background:#ffffff;box-shadow:0 0 12px rgba(0,0,0,0.12);padding:.4rem 0 .35rem;border-radius:5px}
.product .fit_list .lists .items a  .img span{background:none !important;display:inline-block}
.product .fit_list .lists .items a  .text{text-align:center}

.product .fit_list .lists .items a  .text h1{padding:.3rem 0 0;text-align:center;color:#3c3c3c;font-size:.18rem;margin:0 0 .15rem}
.product .fit_list .lists .items a  .text span{height:.4rem;display:inline-flex;align-items: center;padding:0 .18rem;border-radius:50px;transition:.3s}
.product .fit_list .lists .items a  .text em{display:inline-block;padding-left:.3rem;font-size:.16rem;color:#6a6a6a;position:relative;transition:.3s}
.product .fit_list .lists .items a  .text em:after{content:"";position:absolute;background:url(../images/11.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);transition:.3s;background-size:100%}
.product .fit_list .lists .items a:hover .text span{background:#0d67ba}
.product .fit_list .lists .items a:hover .text span em{color:white}
.product .fit_list .lists .items a:hover .text span em:after{content:"";position:absolute;background:url(../images/12.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);background-size:100%}
.product .fit_list .lists .items a:hover img{transform:scale(1.1)}

.news_nav{padding:.55rem 0 .5rem;background:#f7f8fb}
.news_nav ul{display:flex}
.news_nav ul li a{height:.55rem;padding:0 .4rem;border-radius:50px;font-size:.16rem;color:#afabaa;line-height:.55rem}
.news_nav ul li a:hover{background:#0d67ba;color:white}
.news_nav ul li.active a{background:#0d67ba;color:white}
.news_box{background:#f7f8fb;padding:0 0 2.3rem}
.news_box .zhiding .item a{display:flex;background:white}
.news_box .zhiding .item a .img{width:43.8%}
.news_box .zhiding .item a .text{width:56.2%;padding:.8rem .55rem 0 .55rem}
.news_box .zhiding .item a .text h1{font-size:.14rem;color:#7c7b7b;font-style:italic;padding-left:.3rem;position:relative}
.news_box .zhiding .item a .text h1:after{content:"";position:absolute;background:url(../images/16.png) 0 0 no-repeat;width:.2rem;height:.2rem;left:0;top:50%;transform:translateY(-50%);background-size:100%}
.news_box .zhiding .item a .text h2{font-size:.24rem;color:#0d67ba;margin:.45rem 0 .65rem;font-weight:bold}
.news_box .zhiding .item a .text  p{font-size:.16rem;color:#4e4e4e;height:.5rem;line-height:.25rem}
.news_box .zhiding .item a .text span{display:inline-block;margin:1rem 0 0;font-size:.16rem;color:#888888}
.news_box .zhiding .item a .text span img{max-width:.16rem;margin-left:.2rem}
.news_box .zhiding .item a:hover img{transform:scale(1.1)}
.news_box .zhiding .item a:hover  .text span img{margin-left:.5rem}
.news_box .zhiding  .slide-pagination{text-align:center;margin:.5rem 0 .7rem}
.news_box .zhiding  .slide-pagination span{width:.12rem;height:.12rem;border-radius:100%;border:1px solid #989899;background:none;opacity:1;margin:0 .07rem}
.news_box .zhiding  .slide-pagination span.swiper-pagination-bullet-active{background:#004ea2;border-color:#004ea2}
.news_box .lists{padding:0 0 1.05rem}
.news_box .lists ul{display:grid;grid-template-columns:1fr 1fr 1fr ;grid-gap:.5rem .45rem} 
.news_box .lists ul li a{background:white;padding:.52rem .45rem .7rem;position:relative}
.news_box .lists ul li a .text{z-index:2;position:relative}
.news_box .lists ul li a .text h1{font-size:.14rem;color:#7c7b7b;font-style:italic;padding-left:.3rem;position:relative}
.news_box .lists ul li a .text h1:after{content:"";position:absolute;background:url(../images/16.png) 0 0 no-repeat;width:.2rem;height:.2rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.news_box .lists ul li a .text h2{margin:.5rem 0;font-size:.24rem;color:#0a0a0a;line-height:.35rem;height:1.05rem}
.news_box .lists ul li a .text span{display:inline-block;font-size:.16rem;color:#888888}
.news_box .lists ul li a .text span img{max-width:.16rem;margin-left:.2rem}
.news_box .lists ul li a:after{content:"";position:absolute;background:url(../images/17.jpg) 0 0 no-repeat;width:100%;height:100%;left:0;top:0;opacity:0;transition:.3s}
.news_box .lists ul li a:hover  .text span img{margin-left:.5rem;filter:brightness(0) invert(1)}
.news_box .lists ul li a:hover:after{opacity:1}
.news_box .lists ul li a:hover .text h1{color:white}
.news_box .lists ul li a:hover .text h2{color:white}
.news_box .lists ul li a:hover  .text span {color:white}
.news_box .lists ul li a:hover .text h1:after{content:"";position:absolute;background:url(../images/17.png) 0 0 no-repeat;width:.2rem;height:.2rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.news_box .page{display:flex;justify-content: center;}
.news_box .page a{height:.44rem;width:.44rem;border-radius:100%;margin:0 .05rem;line-height:.44rem;color:#26334c;font-size:.18rem}
.news_box .page a:hover,.news_box .page a.page-num-current{background:#0d67ba;color:white}
.news_box .page a.page-link{width:auto;border-radius:50px;font-size:.16rem;padding:0 .2rem;border:1px solid #e5e5e6}
.news_box .page a.page-link:hover{border-color:#0d67ba}

.service {padding:1.65rem 0 0}
.service .items1{display:flex;padding:0 .6rem 0 1.6rem;justify-content: space-between;margin:0 0 1.15rem}
.service .items1 .text{width:45.8%;padding:.5rem 0 0}
.service .items1 .text h1{font-size:.36rem;color:#0d67ba}
.service .items1 .text h2{font-size:.58rem;color:#567188;margin:.3rem 0 .35rem }
.service .items1 .text  p{font-size:.18rem;color:#424242;line-height:.28rem}
.service .items1 .img{width:48.8%}
.service .items2 {background:#e2e6e9;display:flex;padding-right:1.6rem;justify-content: space-between;align-items: center;}
.service .items2 .img{width:48.3%}
.service .items2 .text{width:41.7%;padding-right:2rem}
.service .items2 .text h1{font-size:.36rem;color:#0d67ba}
.service .items2 .text h2{font-size:.58rem;color:#567188;margin:.3rem 0 .35rem }
.service .items2 .text  p{font-size:.22rem;color:#617a8f;line-height:.4rem}


.contact_box .infos{padding:.9rem 0 .6rem}
.contact_box .infos>div{display:flex;background:#f7f7f7;padding:.6rem 0 .55rem;border-radius:20px}
.contact_box .infos .left{width:47.5%;padding:0 1.2rem 0 .55rem;border-right:1px solid #d2d2d2}
.contact_box .infos .left h1{font-size:.16rem;color:#9e9e9e;font-weight:bold;padding-left:.35rem;position:relative}
.contact_box .infos .left h1:after{content:"";position:absolute;background:url(../images/18.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}

.contact_box .infos .left h2{font-size:.42rem;color:#2e2e2e;font-weight:bold;margin:.2rem 0 .5rem}
.contact_box .infos .left h3{font-size:.18rem;color:#9e9e9e;font-weight:bold;margin:0 0 .35rem;padding-left:.35rem;position:relative}
.contact_box .infos .left h3:after{content:"";position:absolute;background:url(../images/19.png) 0 0 no-repeat;width:.23rem;height:.23rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.contact_box .infos .left .map{padding:8px;background:white;border-radius:5px}
.contact_box .infos .left .map #container{height:2.4rem}

.contact_box .infos .right{width:52.5%;padding:.5rem .7rem 0 1.25rem;display:flex;flex-direction: column;justify-content: space-between;}
.contact_box .infos .right ul{display:flex;flex-wrap: wrap;justify-content: space-between;gap:.6rem 0}
.contact_box .infos .right ul li{width:49%}
.contact_box .infos .right ul li h1{font-size:.18rem;color:#9e9e9e;font-weight:bold;padding-left:.3rem;position:relative}
.contact_box .infos .right ul li:nth-child(1) h1:after{content:"";position:absolute;background:url(../images/20.png) 0 0 no-repeat;width:.16rem;height:.27rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.contact_box .infos .right ul li:nth-child(2) h1:after{content:"";position:absolute;background:url(../images/21.png) 0 0 no-repeat;width:.25rem;height:.25rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.contact_box .infos .right ul li:nth-child(3) h1:after{content:"";position:absolute;background:url(../images/22.png) 0 0 no-repeat;width:.22rem;height:.16rem;left:0;top:50%;transform:translateY(-50%);background-size:100%;transition:.3s}
.contact_box .infos .right .item{display:flex;justify-content: space-between;align-items: flex-end;padding-right:1rem}
.contact_box .infos .right .item h2{font-size:.2rem;color:#9e9e9e;line-height:.25rem}
.contact_box .infos .right .wexin p{text-align:center;font-size:.16rem;color:#9e9e9e;margin:6px 0 0}
.contact_box .message{padding:0 0 2.2rem}
.contact_box .message>div{background:#f7f7f7;padding:0 1.9rem 1.15rem}
.contact_box .message .title{padding:.8rem 0 .6rem;text-align:center}
.contact_box .message .title h1{font-size:.36rem;color:#1d1d1d;margin:0 0 .2rem}
.contact_box .message .title p{font-size:.16rem;color:#6a6a6a}
.contact_box .message .form{font-size:0}
.contact_box .message .form ul{display:grid;grid-template-columns:1fr 1fr;grid-gap: .3rem .18rem }
.contact_box .message .form ul li p{font-size:.16rem;color:#858585;margin:0 0 .2rem}
.contact_box .message .form ul li input{width:100%;height:.6rem;;border:0;background:white;padding:0 .15rem;font-size:.16rem;color:#333;border-radius:5px}
.contact_box .message .form ul li textarea{width:100%;height:1.5rem;;border:0;background:white;padding:0 .15rem;font-size:.16rem;color:#333;border-radius:5px}
.contact_box .message .form ul li:last-child textarea{width:100%;height:1.5rem;;border:0;background:white;padding:.15rem;font-size:.16rem;color:#333;border-radius:5px}
.contact_box .message .form ul li:last-child { grid-column: 1 / 3; }
.contact_box .message .form button{margin:.4rem 0 0;height:.6rem;width:100%;border-radius:50px;border:0;background:#0d67ba;font-size:.16rem;color:white}
.contact_box .message .form button:hover{background:#858585}


.tem_banner{padding:1.45rem 0 0}
.tem_banner.index{overflow: hidden;}
.tem_banner.index video{;width:100%;object-fit:cover}
.index_about .bg{display:flex;padding:.75rem 0 .9rem 1.6rem;justify-content: space-between;background:url(../images/24.jpg) 0 0 no-repeat;background-size:cover}
.index_about .left{width:49%}
.index_about .left  .imgs img{max-width:3.9rem;/* opacity:0 */}
.index_about .left h2{font-size:.32rem;color:#2b2b2d;margin:.65rem 0 .3rem}
.index_about .left>p{font-size:.16rem;color:#666666;line-height:.28rem}
.index_about .left ul{display:flex;margin:.6rem 0 .5rem;justify-content: space-between;padding-right:.9rem}
.index_about .left ul h1{font-size:.6rem;color:#0d67ba;font-family:"erya"}
.index_about .left ul h1 em{font-family:"erya";}
.index_about .left ul  li p{font-size:.16rem;color:#666666;margin:.05rem 0 0}
.index_about .left .more a{padding:0 .35rem;height:.45rem;text-align:center;display:inline-block;line-height:.45rem;border:1px solid #2b2b2d}
.index_about .left .more a em{font-size:.16rem;color:#414141;display:flex;align-items: center;gap:12px;}
.index_about .left .more a:hover{background:#0d67ba;border-color:#0d67ba;}
.index_about .left .more a:hover em{color:white}
.index_about .left .more a:hover em img{filter:brightness(0) invert(1)}
.index_about .lists{width:45.2%;position:relative}
.index_about .lists .swiper-page>div{position:absolute;left:-.3rem;top:50%;transform:translateY(-50%);width:.64rem;height:.6rem;text-align:center;line-height:.55rem;background:url(../images/25.png)0 0 no-repeat;background-size:100%;z-index:2;font-size:.26rem;color:#0d67ba}
.index_about .lists .swiper-page>div.slide-button-next{left:auto;right:0}
.index_about .lists a{overflow:hidden;border-radius:10px}
.index_about .lists a:hover img{transform:scale(1.1)}

.index_product .title{padding:1.05rem 0 .5rem;text-align:center}
.index_product .title h1{font-size:.42rem;color:#1c1c1c;margin:0 0 .2rem}
.index_product .title  p{font-size:.28rem;color:#0d67ba}
.index_product .lists {position:relative}

.index_product .lists .swiper-page>div{position:absolute;left:-.3rem;top:30%;width:.64rem;height:.6rem;text-align:center;line-height:.55rem;background:url(../images/26.png)0 0 no-repeat;background-size:100%;z-index:2;font-size:.26rem;color:#0d67ba}
.index_product .lists .swiper-page>div.slide-button-next{left:auto;right:-.3rem}
.index_product .lists .items a img{max-height:2.6rem}
.index_product .lists .items a  .img{text-align:center;background:#f8f9fa;padding:.6rem 0 .5rem;border-radius:10px}


.index_product .lists .items a  .img span{background:none !important;display:inline-block}
.index_product .lists .items a  .text{text-align:center}

.index_product  .lists .items a  .text h1{padding:.3rem 0 0;text-align:center;color:#3c3c3c;font-size:.18rem;margin:0 0 .15rem}
.index_product .lists .items a  .text span{height:.4rem;display:inline-flex;align-items: center;padding:0 .18rem;border-radius:50px;transition:.3s}
.index_product .lists .items a  .text em{display:inline-block;padding-left:.3rem;font-size:.16rem;color:#6a6a6a;position:relative;transition:.3s}
.index_product .lists .items a  .text em:after{content:"";position:absolute;background:url(../images/11.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);transition:.3s;background-size:100%}
.index_product .lists .items a:hover .text span{background:#0d67ba}
.index_product .lists .items a:hover .text span em{color:white}
.index_product .lists .items a:hover .text span em:after{content:"";position:absolute;background:url(../images/12.png) 0 0 no-repeat;width:.21rem;height:.2rem;left:0;;top:50%;transform:translateY(-50%);background-size:100%}
.index_product .lists .items a:hover img{transform:scale(1.1)}

.index_product .more{padding:.6rem 0 1.25rem;text-align:center}
.index_product .more a{display:inline-block;font-size:.16rem;color:#0d67ba}
.index_product .more a em{color:#e27a0e}

.index_product_news{padding:.95rem 0 .9rem;background:url(../images/27.jpg) 0 0 no-repeat;background-size:cover}
.index_product_news>div{display:flex;justify-content: space-between;align-items: center;}
.index_product_news .title{position:absolute;left:0;top:0}
.index_product_news .title h2{font-size:.3rem;color:#202020;padding:0 0 .3rem;position:relative}
.index_product_news .title h2:after{content:"";position:absolute;background:#e6e6e6;width:1.2rem;height:2px;left:0;bottom:0}
.index_product_news  .infos{width:63%}
.index_product_news  .infos .box{display:flex;justify-content: space-between;align-items: center;}
.index_product_news  .infos .box .imgs{width:41.7%;transform:translateX(1rem);opacity:0}
.index_product_news  .infos .items.tcl-active .imgs{transform:translateX(0);opacity:1}
.index_product_news  .infos .box  .txt{width:52.5%;;transform:translateX(-1rem);opacity:0}
.index_product_news  .infos .items.tcl-active .txt{transform:translateX(0);opacity:1}
.index_product_news  .infos .box  .txt h2{font-size:.48rem;color:#202020;font-weight:bold;padding-left:.3rem;position:relative;margin:0 0 .6rem}
.index_product_news  .infos .box  .txt h2:after{content:"";position:absolute;background:#0d67ba;height:.25rem;width:5px;left:0;top:50%;transform:translateY(-50%)}
.index_product_news  .infos .box  .txt p{font-size:.16rem;color:#202020;line-height:.28rem;padding-left:.3rem}
.index_product_news  .infos .box  .txt a{margin:1.5rem 0 0 .3rem;display:inline-block;font-size:.16rem;color:#0d67ba;vertical-align:middle}
.index_product_news  .infos .box  .txt a img{margin-right:.15rem;max-width:.44rem}
.index_product_news  .infos .box  .txt a:hover img{transform:rotate(45deg)}
.index_product_news  .infos .items{display:none}
.index_product_news  .infos .items:first-child{display:block}
.index_product_news  ul{width:16.5%}
.index_product_news  ul li a{background:white;padding:.4rem 0;text-align:center }
.index_product_news  ul li a img{height:1.48rem}
.index_product_news  ul li a h2{margin:0 0 .2rem;font-size:.2rem;color:#191a1c}
.index_product_news  ul li{margin:0 0 .28rem;box-shadow:0 0px 18px rgba(0,0,0,0.1)}
.index_product_news  ul li:last-child{margin:0}
.index_news {padding:0 0 1.55rem}
.index_news .title{padding:1rem 0  .45rem;text-align:center}
.index_news .title h1{font-size:.42rem;color:#1c1c1c;margin:0 0 .2rem}
.index_news .title p{font-size:.28rem;color:#0d67ba}
.index_news .lists a:hover img{transform:scale(1.1)}
.index_news .lists a h2{margin:.3rem 0 ;padding: 0 0 .35rem;font-size:.16rem;border-bottom:1px solid #eff3ff;color:#505050}
.index_news .lists a h3{font-size:.2rem;color:#272727}

.header .head_top .info  .content{position: fixed;width:100%;height: 100%;top:0;left: 0;background: rgba(0, 0, 0, 0.45);z-index: 999;display: none;}
.header .head_top .info .content .container{position: relative;height: 100%;}
.header .head_top .info .content .s-content{background: #fff;text-align: center;padding:6vh 20px;position: absolute;top:30%;width: 100%;left: 0;transform: translateY(20px);opacity: 0;transition: 0.5s;}
.header .head_top .info .content a.close{position: absolute;font-size:.32rem;top:.1rem;right: .2rem;}
.header .head_top .info .content .title{color:#242424;margin-bottom:.1rem;font-size:.2rem;line-height: 1.5;}
.header .head_top .info .content .input{font-size: 0;line-height: 1;max-width: 600px;margin: 0 auto;}
.header .head_top .info .content input{height:.6rem;outline: none;vertical-align: middle}
.header .head_top .info .content .inpt3{padding-left:.2rem;border:1px solid #d2d2d2;font-size: .16rem;width: calc(100% - 60px);color:#292929;}
.header .head_top .info .content .inpt3::-webkit-input-placeholder {color: #b6b6b6;}
.header .head_top .info .content .inpt3:-moz-placeholder {color: #b6b6b6;}
.header .head_top .info .content .inpt3::-moz-placeholder {color: #b6b6b6;}
.header .head_top .info .content .inpt3:-ms-input-placeholder {color: #b6b6b6;}
.header .head_top .info .content .inpt4{width:.6rem;background: #222;border:none;}
.header .head_top .info .content button{height:.6rem;outline: none;vertical-align: middle}
.header .head_top .info .content .inpt4 i {font-size: .24rem;color:#fff;}
.header .head_top .info .content.active .s-content{transform: none;opacity: 1;transition-delay: 0.36s;}

/********<=767 mobile nav style css********/
.fl-page{position:relative;top:-1.5rem;}

#menu {display:none;}
#menu.mm-menu.mm-current{display:block;}
.m-header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.m-header >.col-xs-6>div {color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs>*{display:inline-block;font-size:14px;color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs em {padding:0 5px;}
.m-header >.col-xs-6 .langs a{width:30px;height:30px;background:#333;color:#FFF;line-height:30px;text-align:center;border-radius:100%;margin:0 0 0 5px;}
.m-header >.col-xs-6 .menu{margin-left:.15rem;}
.m-header >.col-xs-6 .menu a{font-size:16px;color:#333}
.m-header >.col-xs-6 .menu a>* {display:inline-block;vertical-align:middle;}
.m-header >.col-xs-6 .menu a i {font-size:20px;}
.m-header >.col-xs-6 img {max-height:45px;}
.st-container .st-menu {background:#0e6eb8;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#f39800;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#FFF}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#f39800}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/********<=767 mobile nav style css 2********/

/**************************/
@media(max-width:1600px){
.index_about .bg{display:flex;padding:.75rem 0 .9rem 1rem;}
.index_about .left .imgs img{max-width:3rem}
.index_about .left h2{margin:.35rem 0 .3rem}
.index_about .left ul{margin:.2rem 0}
.index_product_news .infos .box .txt h2{font-size:.4rem}
.about_box .company{padding:0 0 2rem}
.product .top .lefts .return{margin:0 0 .5rem}
.product .top .right .img{background:white;padding:.2rem 0 .25rem;border-radius:5px;}
.product .top .lefts .cons{margin:0 0 .3rem}
.product .top .lefts .text{padding:0 0 .25rem}
.product .top>div{padding:.45rem 0 .4rem}
.news_box .zhiding .item a .text span{margin:.5rem 0 0 }
.service .items1{padding:0 .6rem 0 1rem;}

.service .items2 {background:#e2e6e9;display:flex;padding-right:1rem}
.service{padding:1rem 0 0}
.service .items2 .text{padding-right:1rem}
.service .items1 .text{padding:.3rem 0 0}
.contact_box .infos .right{padding:.5rem .7rem 0 .5rem;}
.contact_box .message>div{background:#f7f7f7;padding:0 .8rem 1.15rem}
.product_box .pro_nav ul li a{padding:0 .75rem 0 1rem;}
.about_box .culture {padding:0 0 6.1rem;position:relative}


}
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	
	.tem_banner{padding:50px 0 0}
	.m-header,.m_header2 {top:0;opacity:1;}
	
.tem_banner{padding:60px 0 0}
	
}
/********mobile*********/
@media(max-width:767px){
.index_about .bg{display:inherit;padding:.4rem .5rem}
.index_about .left{width:100%;margin:0 0 .5rem}
.index_about .lists{width:100%}
.index_about .lists .swiper-page>div{right:-.3rem !important;}
.index_product_news>div{display:inherit}
.index_product_news .infos{width:100%}
.index_product_news .title{position:inherit;margin:0 0 .2rem}
.index_product_news .infos .box{display:inherit}
.index_product_news .infos .box .txt{width:100%}
.index_product_news .infos .box .txt a{margin:.5rem 0 0}
.index_product_news .infos .box .imgs{width:100%;text-align:center}
.index_product_news .infos .box .imgs img{max-width:3rem}
.index_product_news ul{width:100%;display:flex;justify-content: space-between;}
.index_product_news ul li{width:48%;margin:0}
.footer .middle .fot_nav{display:none}
.footer .top{display:inherit}
.footer .top .tel{text-align:left}
.footer .top .logo img{max-width:4rem}
.footer .middle .weixin{width:100%;text-align:center}
.footer .middle .weixin img{max-width:2rem}
.footer .bot{padding:.2rem 0 }
.index_about .left ul{padding:0}
.about_nav ul{display:flex;flex-wrap: wrap;}
.about_nav ul li{width:24%;}
.about_nav ul li a{padding:0;text-align:center}
.about_box .company .infos{display:inherit}
.about_box .company .infos .left{gap:0;width:100%;display:inherit}

.about_box .company  .infos .left .tt h2{font-size:.6rem;margin:0}
.about_box .company  .infos .left .tt h3{font-size:.6rem;}
.about_box .company .infos .left ul{padding:0;display:flex;justify-content: space-between;}
.about_box .company .infos .right{width:100%}
.about_box .culture{padding:0 0 3rem}
.about_box .culture ul li h2{padding-right:.2rem}
.about_box .culture .big_img h2{width:100%;text-align:center}
.about_box .history .lists{padding:0 .7rem}
.about_box .history .lists .swiper-slide .items .text{padding-left:.2rem;overflow:hidden}
.about_box .history .lists .swiper-slide .items .text:after{left:0}
.about_box .history .lists .swiper-slide .items .text:before{left:-.03rem}
.about_box .history .lists  .swiper-page>div{left:0;top:30%;text-align:center;line-height:.55rem;font-size:.3rem;color:#bebebe}
.about_box .history .lists  .swiper-page>div.slide-button-next{left:auto;right:0}
.product_box .pro_nav ul li a{padding:0}
.product_box .pro_nav{width:35%}
.product_box .pro_lists{width:65%}
.product_box .pro_lists{width:71.8%;padding:.35rem 0.2rem 2rem .2rem}
.product_box .pro_lists ul{grid-template-columns:1fr 1fr}
.product .top>div{display:inherit}
.product .top .lefts{width:100%}

.product .top .lefts .img_list .swiper-page>div{left:-.15rem}
.product .top .lefts .img_list .swiper-page>div.slide-button-next{right:-.15rem}
.product .bg{background:none}
.product .top .right{width:100%}
.news_box .zhiding .item a{display:inherit}
.news_box .zhiding .item a .img{width:100%}
.news_box .zhiding .item a .text{width:100%;padding:.3rem}
.news_box .lists ul{grid-template-columns:1fr 1fr}
.service .items1{padding:0 .2rem 0 .2rem;display:inherit}
.service .items1 .text{width:100%}
.service .items2 {background:#e2e6e9;display:flex;padding-right:0;padding:0 .2rem}
.service .items1 .img{width:100%}
.service .items2{display:inherit}
.service .items2 .text{width:100%;padding:.2rem 0}

.service .items2 .img{width:100%}
.contact_box .infos>div{display:inherit}
.contact_box .infos .left{width:100%;padding:0 .2rem;border:0}
.contact_box .infos .right{padding:.2rem;width:100%}
.contact_box .infos .right .wexin img{max-width:2rem}
.contact_box .message{padding: 0 0 1rem}
.product .top .lefts .img_list{padding:0 .2rem}
.tem_banner.index .videos{display:none}
}